Master CRM - Operational #1723
Postgresql Setup in Local Project
06/02/2021 07:21 AM - Sidra Ghaffar

Status: New Start date: 06/02/2021
Priority: Normal Due date:

Assignee: muhammad abdullah % Done: 80%
Category: Estimated time: 6.00 hours
Target version:

Description

History

#1 - 06/02/2021 02:59 PM - muhammad abdullah
- % Done changed from 20 to 80

02-06-2021

RND, Setup in Local Environment, Test Local Project

#2 - 06/03/2021 05:43 AM - muhammad abdullah

- Estimated time set to 6.00

05/06/2025
